.container {
  min-height: 100vh;
  padding: 0 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.main {
  padding: 2em;

  display: grid;
  gap: 1.5em;

  background: #00000055;
  backdrop-filter: blur(1.5em);
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;

  color: #e0e0e0;
  border-radius: 1em;
}

.main input {
  padding: 5px;
  border-radius: 5px;
  border: 1px solid white;
  /* box-shadow: rgb(10, 10, 10, 0.2) 3px 3px 6px 0px inset, rgba(0, 0, 0, 0.1) -3px -3px 6px 1px inset; */
}

.main h1 {
  margin: 0;
}

.input {
  display: grid;
  gap: 0.5em;
}

.input div {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 0.5em;
}

.input a {
  background: #eee;
  border-radius: 7px;
  width: 26px;

  display: flex;
  justify-content: center;
  align-items: center;
  color: #111;
  cursor: pointer;
}

.background {
  background: url('https://wallpapercave.com/wp/wp5317951.jpg');
  background-position: center;
  background-size: 120%;

  position: absolute;
  height: 100vh;
  width: 100vw;

  filter: blur(3px);
}